@charset "UTF-8";

.f01{
 border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #cccccc;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #cccccc;
  padding-top: 20px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
  margin-top: 70px;
  margin-right: 0px;
  margin-bottom: 30px;
  margin-left: 0px;
  font-size: 150%;
  line-height: 150%;
  font-weight: bold;
  color: #000000;
}

.webinartext {
  font-size: 36px;
  font-weight: bold;
  color: #336699;
  text-align: center;
}

.f02{
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  font-size: 36px;
  line-height: 150%;
  font-weight: bold;
  color: #cc0000;
  text-align: center;
}

.f02red{
  padding-right: 0px;
  padding-left: 0px;
  font-size: 34px;
  line-height: 1.4em;
  font-weight: bold;
  color: #cc0000;
  text-align: center;
}


.f02reds{
  padding-right: 0px;
  padding-left: 0px;
  font-size: 28px;
  line-height: 1.4em;
  font-weight: bold;
  color: #cc0000;
  text-align: center;
}

.f02blk{
  padding-right: 0px;
  padding-left: 0px;
  font-size: 34px;
  line-height: 1.4em;
  font-weight: bold;
  color: #000;
  text-align: center;
}

.f45{
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  font-size: 50px;
  line-height: 150%;
  font-weight: bold;
  color: #cc0000;
  text-align: center;
}

.f03{
  color: #111111;
  font-size: 25px;
  line-height: 1.7;
  font-weight: bold;
}

.f13 {
	font-size:13px;
	line-height:170%;
}

.red {
	color: #D90000;
}
.blue {
	color: #3399cc;
}

.blue2 {
	color: #3366cc;
	font-weight: bold;
}
.blue3 {
	color: #0033cc;
}

.page-id-3673 .post-content img, .page-id-48 .post-content img, .page-id-262 .post-content img {
	max-width: 100%;
}

.page-id-3673 .post-content td, .page-id-48 .post-content td, .page-id-262 .post-content td {
	width:30%;
}

.page-id-3673 .post-content td + td, .page-id-48 .post-content td + td, .page-id-262 .post-content td + td {
	width:70%;
}


.page-id-3673 .post-content td img, .page-id-48 .post-content td img, .page-id-262 .post-content td img {
	width: 100%;
}

.page-id-3673 .post-content td + td img, .page-id-48 .post-content td + td img, .page-id-262 .post-content td + td img {
	max-width: 100%;
}

.page-id-281 .alignright{
	width:auto;
	margin:0 0 1% 1%;
}

.page-id-46  .demo01 td,
.page-id-50  .demo01 td,
.page-id-2127  .demo01 td{
	width:30%;
}

.page-id-18  .demo01 td select{
	width:100%;
}

.demo01 th{
	width:20%;
}

.demo01 td{
	width:80%;
}

#sec01 .demo01 th,
#sec01 .demo01 td{
	padding:1%;
}

.page-id-46 .post-content,
.page-id-329 .post-content,
.page-id-405 .post-content{
	padding-top:0!important;
	padding-left:29px!important;
	padding-right:29px!important;
}

.page-id-405 .post-content td {
	display:block;
	width:100%;
}

.page-id-405 .post-content td + td {
	display:block;
	width:100%;
}

.page-id-2688 #sec01 .demo01 th {
  width: auto;
}

.page-id-2688 #sec01 .demo01 td {
  width: auto;
}

.print
{
  width: 20%;
  float: right;
}

.btn
{
  border-top-width: medium;
  border-right-width-value: medium;
  border-bottom-width: medium;
  border-left-width-value: medium;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  cursor: pointer;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-left: 20px;
  display: inline-block;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  outline-width: medium;
  outline-style: none;
  position: relative;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  font-size: 132%;
}

.btn-2
{
  background-color: #cb4e4e;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ffffff;
  box-shadow: #ab3c3c;
  transition-property: none;
  transition-duration: 0s;
  transition-timing-function: ease;
  transition-delay: 0s;
}

.btn-2c
{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.btn-2c:hover
{
  box-shadow: #ab3c3c;
  top: 2px;
}

.btn-more p{
	display:none;
}

.voicebox h4 {
	clear: both;
	background: #e5e5e5;
	border-left: 13px solid #666666;
	margin: 0 0 1em 0;
	padding: 0 0 0 10px;
}

#tracking_banner img{
	max-width:300px;
}

.post-image img{
	display:block;
	margin:0 auto;
}

@media screen and (max-width: 1220px) {
	#header #logo {
		width: 25%;
		margin-top: 0;
		font-size: 2.2vw;
	}

	.header-info {
		width: 33%;
		padding: 2.8% 0 0 2%;
	}

	.header-submenu {
		width: 41%;
	}

	.header-submenu li {
		width: 20%;
	}

	.header-submenu li a {
		width: 100%;
	}

	#gnav li a {
		box-sizing: border-box;
	}

	#gnav li a {
		box-sizing: border-box;
		padding: 0 2.6vw;
		width: 100%;
		overflow: visible;
	}

	.box, .top-fix-post1 {
		/*width: 98%;*/
		margin-left: auto;
		margin-right: auto;
	}

	.top-fix-post1_image {
		width: 39.5%;
	}

	.top-fix-post1-contents {
		width: 57.5%;
	}

	.column .main-inner {
		margin-right: 26.6%;
	}

	.top-latest-posts,
	.top-multicol-posts {
		width: 100%;
	}

	#side .share-list-wrap .post-share-list1, #side .share-list-wrap .post-share-list2, #side .share-list-wrap .post-share-list3, .home #side {
		margin-left: 25%;
	}

	.column #side {
		width: 25%;
	}

	.top-latest-posts article, .top-multicol-posts article {
		width: 31.5% !important;
		margin-left: 2.5% !important;
	}

	.post-loop-wrap .post-thumbnail {
		height: 18vw;
	}

	#side .share-list-wrap .post-share-list1, #side .share-list-wrap .post-share-list2, #side .share-list-wrap .post-share-list3, .home #side {
		margin-left: -25%;
	}

	.column #side {
		margin-left: -25%;
	}
}

@media screen and (max-width: 991px) {
	#header #logo {
		width: 30%;
		margin-top: 25px !important;
	}

	#header #logo.image {
		margin-top: 0 !important;
	}

	.header-info {
		width: 65%;
	}

	#gnav {
		margin: 0;
	}

	#gnav ul li a {
		padding: 0 12px !important;
		white-space: nowrap;
	}

	#gnav ul li a:hover {
		border-bottom: 1px #e5e5e5 solid !important;
	}

	#gnav li.home a {
		background: #ffcccc url(img/bg_nav.png) top right no-repeat !important;
		text-indent: 0;
		width: auto;
		line-height: 52px;
	}

	.top-fix-post3-title {
		font-size: 16px;
	}

	.top-fix-post1_image{
		width:100%;
	}

	.top-fix-post1_image img{
		width:100%;
	}

	.top-fix-post1-contents {
	    width: 96%;
		margin:0 2%;
	}

	.column #main {
		padding-right: 0;
	}

	#main {
		padding: 0 0 0 2px;
	}

	.main-inner {
		padding: 0;
	}

	.pc-hide {
		display: block;
	}

	.top-latest-posts article, .top-multicol-posts article {
		float: none !important;
		width: 99.5% !important;
		margin-left: 0 !important;
	}

	.top-latest-posts article:nth-child(3n-1), .top-multicol-posts article:nth-child(3n-1) {
		margin-left: 0 !important;
	}

	.post-loop-wrap .post-thumbnail {
		width: 25%;
		float: left;
		box-sizing: border-box;
		height: auto;
	}
	.top-multicol-posts .post .post-thumbnail {
	    margin:0;
	}

	.post-loop-wrap .post-content .post-inner {
		overflow: hidden;
		position: relative;
	}

	.post-loop-wrap .post-content .post-inner .sp-cat-author {
/*		position: absolute;
		bottom: 0;
		left: 27%;*/
		width: 73%;
		overflow: hidden;
/*		padding: 0 10px;*/
margin:0 0 0 auto;
	}

	.post-loop-wrap .post-content .post-inner .sp-cat-author .sp-post-cat {
		color: #fff;
		font-size: 12px;
		float: left;
		padding: 2px;
		box-sizing: border-box;
		margin: 0;
		background: #aaa;
	}

	.post-loop-wrap .post-content .post-inner .sp-cat-author .sp-post-author {
		font-size: 14px;
		float: right;
		margin: 0;
	}

	.post-content h2.post-title {
		margin-top: 0;
	}

	.post-main {
		float: right;
		width: 75%;
		box-sizing: border-box;
		padding: 0 0 10px 10px;
	}

	a.btn-all:link, a.btn-all:visited, a.btn-more:link, a.btn-more:visited {
		margin-top: 0;
	}

	a.btn-all, a.btn-more {
		margin-bottom: 0;
	}

	.column #side {
		width: 100%;
		padding-top: 0;
	}

	.side-inner {
		margin: 0;
	}

	#searchform input[type=text] {
		width: 91%;
	}

	#tracking_banner {
		margin-bottom: 30px;
	}

	#tracking_banner img {
		width: 100%;
		max-width:100%;
	}

	#fb-root {
		display: none;
	}
	 
	.fb_iframe_widget, .fb_iframe_widget span,
	.fb_iframe_widget span iframe[style] {
		width: 100%;
	}

	.widget_views .postviews li img {
		width: 25%;
	}

	.post-share-sns {
		padding: 0;
	}

	.post-footer ul li {
		display: block;
		width: 100% !important;
	}

	.post-footer .post-share-sns li + li {
		margin: 10px 0 0 0;
	}

	.post-footer .post-share-sns li a {
		width: 100%;
	}

	.post-footer .post-facebook .post-facebook-image {
		width: 40%;
	}

	.post-footer .post-facebook .post-facebook-text {
		width: 40%;
	}

	#single-optin #main, #single-sales_letter #main {
		margin-bottom: 25px;
		padding-bottom: 10px;
	}

	.column #single-optin #side, .column #single-sales_letter #side {
		width: 100%;
		float: none;
		margin-bottom: 30px !important;
	}

	#single-optin #side .side-inner, #single-sales_letter #side .side-inner {
		width: 100%;
	}

	.top-latest-posts article .post-category,
	.top-multicol-posts article .post-category,
/*	.post-content ul,*/
	.post-content .post-text,
	.post-continuation {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	#header {
		padding: 0;
	}

	#header #logo {
		width: 100%;
		text-align: center;
		margin-bottom: 0;
	}

	.header-info {
		width: 100%;
		text-align: center;
		padding: 0;
		height: auto;
		margin-top: 20px;
	}

	.top-fix-post3 {
		margin: 0;
		width: 100%;
		overflow: hidden;
		height: 89vw;
	}

  
	.top-fix-post3 .mask {
		height: 100vw;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		background: url(img/bg_box.png) top center no-repeat;
		background-size: 90%;
	}

	.top-fix-post3 .list {
		display: inline-table;
		border-collapse: separate;
		border-spacing: 15px;
		margin: 0 5%;
	}

	.top-fix-post3-box {
		width: 80%;
		max-height:none;
		float: none;
		display: table-cell;
		overflow: hidden;
		position: relative;
		box-sizing: border-box;
	}

	.top-fix-post3-box img {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 100%;
		height: auto;
	}

	.top-fix-post3-box:first-child {
		width: 80%;
	}

	.top-fix-post3-box:nth-child(n+4) {
		display: table-cell;
	}

	.top-fix-post3-title {
		height: auto;
	}

	#single-post .main-inner > article {
		padding: 2%;
	}

	.post-title{
		font-size:20px;
	}

	.post-footer .post-share-sns li a {
		font-size: 16px;
	}

	.side-form-container form dl {
		margin-bottom: 1em;
	}

	.side-form-container form dt {
		text-align: left;
		width: 100%;
		float: none;
		padding-top: 0;
	}

	.side-form-container form dd {
		width: 100%;
		float: none;
		margin: 0;
	}

	.side-form-container form .submit-btn-container input[type=submit] {
		width: 100%;
	}

	.single-post .side-form-container form dl dd {
		margin-bottom: 10px;
	}

	.post-prev p.post-prev-text {
		position: relative;
		padding-left: 30px;
		color: #4267b2;
	}

	.post-prev p, .post-next p {
		margin-bottom: 1em;
	}

	.post-prev.no-next {
		border-bottom: none;
	}

	.post-prev p.post-prev-text::before {
		position: absolute;
		top: 4px;
		left: 10px;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
		width: 9px;
		height: 9px;
		border-left: 1px solid #4267b2;
		-webkit-transform: rotate(60deg);
		transform: rotate(60deg);
	}
	
	.post-prev p.post-prev-text::after {
		position: absolute;
		top: -4px;
		left: 10px;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
		width: 9px;
		height: 9px;
		border-left: 1px solid #4267b2;
		-webkit-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}

	.post-next p.post-next-text {
		position: relative;
		padding-right: 30px;
		color: #4267b2;
		margin-bottom: 1em;
	}
	
	.post-next p.post-next-text::before {
		position: absolute;
		top: -4px;
		right: 10px;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
		width: 9px;
		height: 9px;
		border-right: 1px solid #4267b2;
		-webkit-transform: rotate(60deg);
		transform: rotate(60deg);
	}
	
	.post-next p.post-next-text::after {
		position: absolute;
		top: 4px;
		right: 10px;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
		width: 9px;
		height: 9px;
		border-right: 1px solid #4267b2;
		-webkit-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}

	.post-footer .post-facebook {
		display: block;
	}

	.post-footer .post-facebook .post-facebook-image {
		width: 40%;
		display:inline-block;
	}

	.post-footer .post-facebook .post-facebook-image img {
		width: 100%;
	}

	.post-footer .post-facebook > div {
		display: block;
	}

	.post-footer .post-facebook .fb-like {
		text-align: center;
		padding: 10px;
	}

	.post-footer .post-facebook .post-facebook-text {
		width: 55%;
		display:inline-block;
	}

	.post-footer .post-facebook .post-facebook-text p {
	    font-size: 12px;
	}

	.post-footer .post-facebook .post-facebook-text .ul {
	    font-size: 12px;
	}
	.post-footer .post-facebook .post-facebook-text .large {
	    font-size: 14px;
	}

	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	}

	.fb_iframe_widget iframe {
		position: static !important;
	}

	.fb_iframe_widget span {
		text-align: center !important;
	}

	#searchform input[type=text] {
		width: 84%;
	}
}

.fb_iframe_widget iframe{
	width:100%!important;
}

div.post-share-fb .fb_iframe_widget span{
	width:100%!important;
}

@media screen and (max-width: 991px){

div.post-share-fb .fb_iframe_widget{
	display:block;
	width:500px!important;
	margin:3% auto!important;
}

}

.page .post-content h2 {
    background-color: #fafafa;
    padding: 10px 0 10px 10px;
    margin: 30px 0;
    border-left: 5px solid #267abf;
}